- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::operations< ::evas_3d_object >::type< T > Struct Template Reference

## Public Member Functions
virtual Evas * | evas_get ()
virtual void | change (Evas_3D_State state_, Evas_3D_Object *ref_)
virtual Evas_3D_Object_Type | type_get ()
virtual void | type_set (Evas_3D_Object_Type type_)
virtual bool | dirty_get (Evas_3D_State state_)
virtual void | update ()